#slides {
    display: none;
    }
	
	.slidesjs-container{height:210px !important;}
	
	.webgamescontainer{width:930px; padding:0 20px 0 20px;}
	
	.mobgamescontainer{ display:none;}

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(img/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-left:925px;
      background-position: -12px 0;
	  position:absolute;
	  top:210px;
	  text-align:left;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
	  margin-left:870px;
	  position:absolute;
	  top:210px;
	  text-align:left;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
	  margin-left:900px;
	  position:absolute;
	  top:210px;
	  text-align:left;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
	  margin-left:895px;
	  position:absolute;
	  top:210px;
	  text-align:left;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin:0;
	  padding:0 0 0 438px;
      float: left;
      list-style: none;
	  top:440px;
	  position:absolute;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }

.home_ball{
	background-image: url(../../../opap2013/components/images/ball.png);
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    margin: 0 auto;
    padding-top: 7px;
    text-align: center;
    width: 30px;
	float:left;
}

.home_ball_red{
	background-image: url(../../../opap2013/components/images/ball-red.png);
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    margin: 0 auto;
    padding-top: 7px;
    text-align: center;
    width: 30px;
	float:left;
}

.home_desc{    
	color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    margin: 0 auto;
    padding-top: 6px;
    text-align: center;
	float:left;
}

.home_date{  
	color:#004e93;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.home_title{  
	color:#6a6a6a;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
	font-weight: bold;
	padding-top:10px;
}

.slide33{float:left; width:33%; margin-top:20px; }

.slide50{float:left; width:50%; margin-top:20px; }

.slide40{float:left; width:40%; margin-top:20px; }

.slide60{float:left; width:60%; margin-top:35px; }


@media only screen and (max-width: 760px), (min-device-width: 320px) and (max-device-width: 760px)  {
	
#contentarea {
    margin-top: 0px;
}
	
.slidesjs-container{height:220px !important; padding-top:10px;}

.slidesjs-pagination {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 65px !important;
    position: absolute;
    top: 540px;
}

#recent_draws{ background-image:none; background-color:#FFF; border:1px solid #ccc; height:280px; margin-bottom:10px;}
	
.webgamescontainer{ display:none;}

.mobslide{ float:left; width:100%; }

.mobgamescontainer{ display:block; width:98%; padding:0 10px 0 10px;}

a.slidesjs-next, a.slidesjs-previous, a.slidesjs-play, a.slidesjs-stop {
    background-image: url("img/btns-next-prev.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 18px;
    margin-right: 5px;
    overflow: hidden;
    text-indent: -9999px;
    width: 12px;
}
a.slidesjs-next {
    background-position: -12px 0;
    margin-left: 270px;
    position: absolute;
    text-align: left;
    top: 293px;
}
a.slidesjs-next:hover {
    background-position: -12px -18px;
}
a.slidesjs-previous {
    background-position: 0 0;
    margin-left: 215px;
    position: absolute;
    text-align: left;
    top: 293px;
}
a.slidesjs-previous:hover {
    background-position: 0 -18px;
}
a.slidesjs-play {
    background-position: -25px 0;
    margin-left: 240px;
    position: absolute;
    text-align: left;
    top: 293px;
    width: 15px;
}
a.slidesjs-play:hover {
    background-position: -25px -18px;
}
a.slidesjs-stop {
    background-position: -41px 0;
    margin-left: 240px;
    position: absolute;
    text-align: left;
    top: 293px;
    width: 18px;
}
a.slidesjs-stop:hover {
    background-position: -41px -18px;
}
